Bug 85734 - Boot disk fails
Boot disk fails
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-06 13:02 EST by Jeff Collins
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-07 11:04:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Collins 2003-03-06 13:02:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; H010818; .NET 
CLR 1.0.3705)

Description of problem:
I'm trying to install Redhat Beta (Phoebe-re0214.Beta5-RC6-i386).  I created a 
boot disk and after selecting either graphical mode or text mode to install 
with, the boot disk fails.  It happens while it's loading initrd.img.  It fails 
with this message, "Boot failed: please change disks and press a key to 
continue."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a boot disk from bootdisk.img using dd if=bootdisk.img of=/dev/fd0
2. Boot the system with the boot disk
3. Select either graphical or text install method

    

Actual Results:  While loading initrd.img, the install fails with this 
message, "Boot failed: please change disks and press a key to continue."

Expected Results:  Setup for Redhat Beta continues

Additional info:
This bug probably shouldn't be assigned to setup, but I'm not sure where to 
assign it to.  The list of places to assign bugs is too long and vague.
Comment 1 Jeremy Katz 2003-03-07 11:04:44 EST
You have a bad floppy disk.  Try again with another floppy and you shouldn't
have a problem.

Note You need to log in before you can comment on or make changes to this bug.